@import "./button.css";
@import "./header.css";
@import "./button-icon.css";
@import "./hero.css";
@import "./wrapper.css";
@import "./menu.css";
@import "./message.css";
@import "./testimonials.css";
@import "./projects.css";
@import "./social.css";
@import "./footer.css";
@import "./form.css";
@import "./title.css";

:root {
    --fontbBase: 'Poppins', sans-serif;
    --headline1: bold 95px/153.71px var(--fontbBase);
    --headline2: bold 59px/95px var(--fontbBase);
    --headline3: bold 48px/77px var(--fontbBase);
    --headline4: bold 34px/55px var(--fontbBase);
    --headline5: bold 24px/38px var(--fontbBase);
    --body1: 16px/25px var(--fontbBase);
    --body2: 14px/22px var(--fontbBase);
    --button: bold 14px/22px var(--fontbBase);
    --caption: 12px/19px var(--fontbBase);
    --gradient: radial-gradient(41.48% 11.48% at 2.38% 8.52%, #747DE9 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(135deg, #72EDF2 0%, #5151E5 100%);
    --purple: #310A90;
    --green: #42E2B8;
    --white: #fff;
}

body {
    background: var(--gradient);
    min-block-size: 100vh;
    font: var(--body1);
    color: var(--purple);
    margin: 0;
}

#trucazo {
    opacity: 0;
}